<?php
      if($_GET['url'] == 'cp'){
				include "cp.php";
			} else if($_GET['url'] == 'programetour'){
				include "programetour.php";
				$link = '?url=programetour';
			} else if($_GET['url'] == 'programe_form'){
				include "programe_form.php";
				$link = '?url=programetour';
			} else if($_GET['url'] == 'program_edit'){
				include "program_edit.php";
				$link = '?url=programetour';
			} else if($_GET['url'] == 'programetour_th'){
				include "programetour_th.php";
			} else if($_GET['url'] == 'programeth_form'){
				include "programeth_form.php";
			} else if($_GET['url'] == 'programeth_edit'){
				include "programeth_edit.php";
			} else if($_GET['url'] == 'iv'){
				include "iv.php";
				$link = '?url=iv';
			} else if($_GET['url'] == 'iv_form'){
				include "iv_form.php";
				$link = '?url=iv';
			} else if($_GET['url'] == 'iv_edit'){
				include "iv_edit.php";
				$link = '?url=iv';
			} else if($_GET['url'] == 'period'){
				include "period.php";
				$link = '?url=period';
			} else if($_GET['url'] == 'period_a'){
				include "period_a.php";
				$link = '?url=period';
			} else if($_GET['url'] == 'period_edit'){
				include "period_edit.php";
				$link = '?url=period';
			} else if($_GET['url'] == 'period_addall'){
				include "period_addall.php";
				$link = '?url=period';
			} else if($_GET['url'] == 'periodth_a'){
				include "periodth_a.php";
				$link = '?url=period';
			} else if($_GET['url'] == 'periodth_edit'){
				include "periodth_edit.php";
				$link = '?url=period';
			} else if($_GET['url'] == 'periodth_addall'){
				include "periodth_addall.php";
				$link = '?url=period';
			} else if($_GET['url'] == 'dashboard'){
				include "sum.php";
			} else if($_GET['url'] == 'dashboard2'){
				include "sum2.php";
			} else if($_GET['url'] == 'tour'){
				include "tour.php";
			} else if($_GET['url'] == 'tour_a'){
				include "tour_a.php";
			} else if($_GET['url'] == 'tour_edit'){
				include "tour_edit.php";
			} else if($_GET['url'] == 'wholesale'){
				include "wholesale.php";
			} else if($_GET['url'] == 'wholesale_add'){
				include "wholesale_add.php";
			} else if($_GET['url'] == 'wholesale_edit'){
				include "wholesale_edit.php";
			} else if($_GET['url'] == 'country'){
				include "country.php";
			} else if($_GET['url'] == 'country_add'){
				include "country_add.php";
			} else if($_GET['url'] == 'country_edit'){
				include "country_edit.php";
			} else if($_GET['url'] == 'airline'){
				include "airline.php";
			} else if($_GET['url'] == 'airline_add'){
				include "airline_add.php";
			} else if($_GET['url'] == 'airline_edit'){
				include "airline_edit.php";
			} else if($_GET['url'] == 'blog'){
				include "blog.php";
			} else if($_GET['url'] == 'blog_add'){
				include "blog_add.php";
			} else if($_GET['url'] == 'blog_edit'){
				include "blog_edit.php";
			} else if($_GET['url'] == 'receipt'){
				include "receipt.php";
				$link = '?url=receipt';	
			} else if($_GET['url'] == 'receipt_form'){
				include "receipt_form.php";
				$link = '?url=receipt';	
			} else if($_GET['url'] == 'receipt_form2'){
				include "receipt_form2.php";
				$link = '?url=receipt';	
			} else if($_GET['url'] == 'receipt_edit'){
				include "receipt_edit.php";	
				$link = '?url=receipt';	
			} else if($_GET['url'] == 'receipt_ex'){
				include "receipt_ex.php";
				$link = '?url=receipt';	
			} else if($_GET['url'] == 'receipt_ex2'){
				include "receipt_ex2.php";
				$link = '?url=receipt';	
			} else if($_GET['url'] == 'period_del_all'){
				include "period_del_all.php";	
			} else if($_GET['url'] == 'admin'){
				include "admin.php";	
			} else if($_GET['url'] == 'admin_edit'){
				include "admin_edit.php";
			} else if($_GET['url'] == 'admin_add'){
				include "admin_add.php";
			} else if($_GET['url'] == 'pass_edit'){
				include "pass_edit.php";
				$link = '?url=pass_iv';	
			} else if($_GET['url'] == 'pass_add'){
				include "pass_add.php";
				$link = '?url=pass_iv';	
			} else if($_GET['url'] == 'series'){
				include "series.php";
			} else if($_GET['url'] == 'iv_list'){
				include "iv_list.php";
			} else if($_GET['url'] == 'packagetour'){
				include "packagetour.php";
			} else if($_GET['url'] == 'packagetour_add'){
				include "packagetour_add.php";
			} else if($_GET['url'] == 'package_edit'){
				include "package_edit.php";
			} else if($_GET['url'] == 'pass_iv'){
				include "pass_iv.php";
				$link = '?url=pass_iv';	
			} else if($_GET['url'] == 'tag'){
				include "tag.php";
				$link = '?url=tag';	
			} else if($_GET['url'] == 'tag_add'){
				include "tag_add.php";
				$link = '?url=tag';	
			} else if($_GET['url'] == 'group'){
				include "group.php";
				$link = '?url=group';
			} else if($_GET['url'] == 'group_add'){
				include "group_add.php";
				$link = '?url=group';
			} else if($_GET['url'] == 'group_edit'){
				include "group_edit.php";
				$link = '?url=group';

			} else if($_GET['url'] == 'iv_bup'){
				include "iv_bup.php";
				$link = '?url=tag';	
			} else if($_GET['url'] == 'tag_ivbup_add'){
				include "tag_ivbup_add.php";
				$link = '?url=tag';	
			} else if($_GET['url'] == 'maindatabase'){
				include "maindatabase.php";
				$link = '?url=maindatabase';
			} else if($_GET['url'] == 'maindatabase_update'){
				include "maindatabase_update.php";
				$link = '?url=maindatabase_update';

			} else if($_GET['url'] == 'review'){
				include "review.php";
				$link = '?url=review';
			} else if($_GET['url'] == 'review_add'){
				include "review_add.php";
				$link = '?url=review_add';
			} else if($_GET['url'] == 'review_edit'){
				include "review_edit.php";
				$link = '?url=review_edit';
			} else if($_GET['url'] == 'iv_nopay'){
				include "iv_nopay.php";
				$link = '?url=iv_nopay';
			} else if($_GET['url'] == 'iv_pay'){
				include "iv_pay.php";
				$link = '?url=iv_pay';
			} else if($_GET['url'] == 'booking'){
				include "booking.php";
				$link = '?url=booking';
			} else if($_GET['url'] == 'booking_read'){
				include "booking_read.php";
				$link = '?url=booking_read';
			} else if($_GET['url'] == 'iv_travel'){
				include "iv_travel.php";
				$link = '?url=iv_travel';
			} else if($_GET['url'] == 'hotpro'){
				include "hotpro.php";
				$link = '?url=hotpro';
			} else if($_GET['url'] == 'hot_add'){
				include "hot_add.php";
				$link = '?url=hot_add';
			} else {
				header("location:?url=dashboard");
			}
			?>